@import "../../../css/chart-v2.0.css";
/* open-sans-300 - latin */
@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 300;
	src: url('fonts/open-sans-v15-latin-300.eot'); /* IE9 Compat Modes */
	src: local('Open Sans Light'), local('OpenSans-Light'),
	url('fonts/open-sans-v15-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('fonts/open-sans-v15-latin-300.woff2') format('woff2'), /* Super Modern Browsers */ url('fonts/open-sans-v15-latin-300.woff') format('woff'), /* Modern Browsers */ url('fonts/open-sans-v15-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */ url('fonts/open-sans-v15-latin-300.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-300italic - latin */
@font-face {
	font-family: 'Open Sans';
	font-style: italic;
	font-weight: 300;
	src: url('fonts/open-sans-v15-latin-300italic.eot'); /* IE9 Compat Modes */
	src: local('Open Sans Light Italic'), local('OpenSans-LightItalic'),
	url('fonts/open-sans-v15-latin-300italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('fonts/open-sans-v15-latin-300italic.woff2') format('woff2'), /* Super Modern Browsers */ url('fonts/open-sans-v15-latin-300italic.woff') format('woff'), /* Modern Browsers */ url('fonts/open-sans-v15-latin-300italic.ttf') format('truetype'), /* Safari, Android, iOS */ url('fonts/open-sans-v15-latin-300italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-regular - latin */
@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 400;
	src: url('fonts/open-sans-v15-latin-regular.eot'); /* IE9 Compat Modes */
	src: local('Open Sans Regular'), local('OpenSans-Regular'),
	url('fonts/open-sans-v15-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('fonts/open-sans-v15-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */ url('fonts/open-sans-v15-latin-regular.woff') format('woff'), /* Modern Browsers */ url('fonts/open-sans-v15-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */ url('fonts/open-sans-v15-latin-regular.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-italic - latin */
@font-face {
	font-family: 'Open Sans';
	font-style: italic;
	font-weight: 400;
	src: url('fonts/open-sans-v15-latin-italic.eot'); /* IE9 Compat Modes */
	src: local('Open Sans Italic'), local('OpenSans-Italic'),
	url('fonts/open-sans-v15-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('fonts/open-sans-v15-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */ url('fonts/open-sans-v15-latin-italic.woff') format('woff'), /* Modern Browsers */ url('fonts/open-sans-v15-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */ url('fonts/open-sans-v15-latin-italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-600 - latin */
@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 600;
	src: url('fonts/open-sans-v15-latin-600.eot'); /* IE9 Compat Modes */
	src: local('Open Sans SemiBold'), local('OpenSans-SemiBold'),
	url('fonts/open-sans-v15-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('fonts/open-sans-v15-latin-600.woff2') format('woff2'), /* Super Modern Browsers */ url('fonts/open-sans-v15-latin-600.woff') format('woff'), /* Modern Browsers */ url('fonts/open-sans-v15-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */ url('fonts/open-sans-v15-latin-600.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-600italic - latin */
@font-face {
	font-family: 'Open Sans';
	font-style: italic;
	font-weight: 600;
	src: url('fonts/open-sans-v15-latin-600italic.eot'); /* IE9 Compat Modes */
	src: local('Open Sans SemiBold Italic'), local('OpenSans-SemiBoldItalic'),
	url('fonts/open-sans-v15-latin-600italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('fonts/open-sans-v15-latin-600italic.woff2') format('woff2'), /* Super Modern Browsers */ url('fonts/open-sans-v15-latin-600italic.woff') format('woff'), /* Modern Browsers */ url('fonts/open-sans-v15-latin-600italic.ttf') format('truetype'), /* Safari, Android, iOS */ url('fonts/open-sans-v15-latin-600italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-700 - latin */
@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 700;
	src: url('fonts/open-sans-v15-latin-700.eot'); /* IE9 Compat Modes */
	src: local('Open Sans Bold'), local('OpenSans-Bold'),
	url('fonts/open-sans-v15-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('fonts/open-sans-v15-latin-700.woff2') format('woff2'), /* Super Modern Browsers */ url('fonts/open-sans-v15-latin-700.woff') format('woff'), /* Modern Browsers */ url('fonts/open-sans-v15-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */ url('fonts/open-sans-v15-latin-700.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-700italic - latin */
@font-face {
	font-family: 'Open Sans';
	font-style: italic;
	font-weight: 700;
	src: url('fonts/open-sans-v15-latin-700italic.eot'); /* IE9 Compat Modes */
	src: local('Open Sans Bold Italic'), local('OpenSans-BoldItalic'),
	url('fonts/open-sans-v15-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('fonts/open-sans-v15-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */ url('fonts/open-sans-v15-latin-700italic.woff') format('woff'), /* Modern Browsers */ url('fonts/open-sans-v15-latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */ url('fonts/open-sans-v15-latin-700italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-800 - latin */
@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 800;
	src: url('fonts/open-sans-v15-latin-800.eot'); /* IE9 Compat Modes */
	src: local('Open Sans ExtraBold'), local('OpenSans-ExtraBold'),
	url('fonts/open-sans-v15-latin-800.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('fonts/open-sans-v15-latin-800.woff2') format('woff2'), /* Super Modern Browsers */ url('fonts/open-sans-v15-latin-800.woff') format('woff'), /* Modern Browsers */ url('fonts/open-sans-v15-latin-800.ttf') format('truetype'), /* Safari, Android, iOS */ url('fonts/open-sans-v15-latin-800.svg#OpenSans') format('svg'); /* Legacy iOS */
}

.pika-table abbr {
	cursor: default;
}

.dropdown select,
#range-input input {
	font-family: 'Open Sans';
	font-size: 13px;
	color: #606060;
}

#error-wrapper {
	background: transparent none repeat scroll 0 0;
	border: medium none;
	display: block;
	float: left;
	padding: 0;
	width: 100%;
}

body {
	float: left;
	overflow-y: auto;
	width: 100%;
	font: 16px/22px 'Open Sans';
	color: #0e0e0e;
	-webkit-text-size-adjust: none;
	text-rendering: optimizeLegibility;
}

#top-table .row2 td {
	padding-top: 0;
}

@font-face {
	font-family: 'icomoon';
	src: url('fonts/icomoon.eot?8m4p2m');
	src: url('fonts/icomoon.eot?8m4p2m#iefix') format('embedded-opentype'),
	url('fonts/icomoon.ttf?8m4p2m') format('truetype'),
	url('fonts/icomoon.woff?8m4p2m') format('woff'),
	url('fonts/icomoon.svg?8m4p2m#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
	/* use !important to prevent issues with browser extensions that change fonts */
	font-family: 'icomoon' !important;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	font-size: 24px;
	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-icon-download:before {
	content: "\e901";
}

.icon-icon-png:before {
	content: "\e903";
}

.pika-table abbr {
	cursor: default;
}

.icon-icon-pdf:before {
	content: "\e902";
}

.icon-icon-print:before {
	content: "\e904";
}

.icon-icon-calendar:before {
	content: "\e900";
}

.history-download a i {
	font-size: 16px;
	vertical-align: middle;
}

#chartexport a i {
	font-size: 30px;
}

#chart,
#range-selector,
#top,
#news-information,
#chart-footer,
#footer,
#bottom,
#chartexport,
#range-input {
	padding-left: 0;
	padding-right: 0;
	border: none
}

.range-wrap i {
	color: #2165a8;
	font-size: 20px;
}

.alteration-equal {
	color: #606060;
}

select::-ms-expand {
	display: none;
}

#top {
	padding-top: 0;
}

#top .top-company-info {
	font-size: 22px;
	font-weight: 600;
	line-height: 1;
	color: #2165a8;
	letter-spacing: 0.4px;
}

#wrapper {
	border: none;
}

#top-table tr.row11 td.col1,
#top-table tr.row10 td.col1,
#top-table tr.row9 td.col1,
#top-table tr.row8 td.col1,
#top-table tr.row7 td.col1,
#top-table tr.row6 td.col1,
#top-table tr.row5 td.col1,
#top-table tr.row4 td.col1,
#top-table tr.row3 td.col2 strong,
#top-table tr.row2 td.col1 {
	color: #171717;
}

strong {
	font-weight: bold;
	color: #3e3e3e;
}

#error-wrapper {
	display: none;
}

#range-selector li a {
	border: 1px solid #fff;
	/*padding: 10px 0;*/
	/*font-weight: bold;*/
	color: #000;
	transition: all 0.15s ease-in;
}

#top-table .row1 .col2 strong {
	color: #2165a8;
	font-size: 24px;
}

#range-input .range-wrap input {
	display: block;
	height: 40px;
	padding: 0 10px;
	width: 100%;
	border: none;
	border-bottom: 1px solid #d1ddeb;
	-webkit-appearance: none;

}

#range-input .title {
	display: block;
	-webkit-text-size-adjust: none;
	color: #606060;
	font-weight: bold;
}

.dropdown select {
	padding: 8px 0 8px 6px;
}

.wrapper {
	margin-top: 15px;
}

.dropdown::after {
	border-left: 6px solid rgba(0, 0, 0, 0);
	border-right: 6px solid rgba(0, 0, 0, 0);
	border-top: 10px solid #CCCCCC;
	content: "";
	display: block;
	margin-top: -5px;
	position: absolute;
	right: 15px;
	top: 66%;
}

#bottom-table td, .bottom-table td {
	-webkit-text-size-adjust: none;
	padding: 15px 0;
	border: none;
}

#range-selector .active a {
	background-color: #2165a8;
	color: #fff;
	transition: none 0s ease 0s;
	border: 1px solid #2165a8;
}

/*#range-selector li a:hover {
    background: #48bde8 none repeat scroll 0 0;
    color: #fff;
    border: 1px solid #48bde8;
}*/

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
	color: #323232;
}

::-moz-placeholder { /* Firefox 19+ */
	color: #323232;
}

:-ms-input-placeholder { /* IE 10+ */
	color: #323232;
}

:-moz-placeholder { /* Firefox 18- */
	color: #323232;
}

#range-selector a {
	border: 1px solid #CCCCCC;
	background-color: #fff;
	font-size: 16px;
	padding: 5px .04em;
}

#range-selector a:hover {
	background-color: #2165a8;
	color: #fff;
	transition: none 0s ease 0s;
	border: 1px solid #2165a8;
}

#news-information .news-icons .news-icon {
	border: 1px solid #CCCCCC;
	color: #606060;
	display: inline-block;
	font-size: 13px;
	height: 20px;
	line-height: 18px;
	position: relative;
	text-align: center;
	top: -1px;
	width: 20px;
}

#range-input .submit {
	background-color: #2165a8;
	border: 1px solid #2165a8;
	color: #ffffff;
	transition: none 0s ease 0s;
	height: 40px;
	line-height: 39px;
	border-radius: 5px;
}

#range-input .submit:hover {
	background: #2165a8 none repeat scroll 0 0;
	color: #fff;
	border: 1px solid #2165a8;
}

.pika-table .pika-button:hover {
	background-color: #2165a8 !important;
	color: #fff !important;
	box-shadow: none;
}

.pika-table .is-selected .pika-button {
	background-color: #2165a8 !important;
	color: #fff !important;
	box-shadow: none;
}

.pika-table .pika-button {
	color: #404040;
	text-align: center;
}

.pika-table .is-today .pika-day {
	background-color: rgba(0, 0, 0, 0);
	border-radius: 3px;
	color: #606060 !important;
	font-weight: 100;
	text-decoration: underline;
}

.pika-table .is-selected .pika-day {
	color: #fff !important;
	background-color: #2165a8 !important;
}

.pika-table .is-today .pika-day:hover {
	color: #fff !important;
}

.fa-calendar {
	color: #2165a8;
}

/*
#chart-footer .history-download a {
    background-color: #2165a8;
    border: 1px solid #2165a8;
    color: #ffffff;
    padding: 7px 0 6px 0;
    text-align: center;
    text-decoration: none;
    transition: none 0s ease 0s ;
    width: 100%; border-radius: 5px;
    
}
*/

#chart-footer > div {
	padding-right: 20px !important;
}

#bottom-table tbody tr.row1 {
	/*background: #0d5ea1 none repeat scroll 0 0;*/
}

#bottom-table tr.row1 th.col5 {
	text-align: center;
}

/*#chart-footer .history-download a:hover {
    background: #2165a8 none repeat scroll 0 0;
    border: 1px solid #2165a8;
    color: #ffffff;
}*/

.history-download .select-format {
	padding: 0 0 0.4em;
}

#top-table td {
	line-height: 22px;
}

#range-selector ul {
	border: none;
}

#chart-wrapper, .wrapper {
	position: relative;
}

#chartexport {
	padding: 0.8em 1em;
	position: absolute;
	right: 0;
	text-align: right;
	top: 92px;
	width: auto;
}

#chart-footer > div {
	width: 20%;
}

#chartexport a {
	background-color: #fff;
	color: #2165a8;
	transition: none 0s ease 0s;
	padding: 7px 3px 3px 6px;
}

#chartexport a:hover {
	background-color: #2165a8;
	color: #fff;
}

#chart[data-highcharts-chart] {
	background: url("images/logo.png") no-repeat scroll 48.7% 34% transparent;
	width: 100%;
	padding-right: 10px;
	box-sizing: border-box;
}

#range-input .range-wrap .calendar-icon {
	top: 32px;
}

#download-wrapper {
	line-height: 24px;
	border: none;
}

.select-exchanges .dropdown::after {
	content: none;
}

.exchange-select {
	padding-left: 3px;
}

.is-today .pika-button {
	background-color: #0d5ea1;
}

.pika-table th {
	color: #606060;
	font-family: 'Open Sans'
}

.pika-table td {
	font-family: 'Open Sans'
}

#navigation {
	display: none;
}

#download-wrapper td {
	white-space: nowrap;
}

.history-download .select-format {
	display: none;
}

.dropdown {
	line-height: 23px;
}

@supports (-webkit-appearance:none) and (not (overflow:-webkit-marquee))
and (not (-ms-accelerator:true)) {
	.dropdown select {
		padding-left: 4px;
	}
}

.dropdown select option {
	-moz-appearance: none;
}

#chart-footer .dropdown::after {
	margin-top: -11px;
}

#chart-footer #chartexport {
	padding: 19px 0 0 0.25em;
}

#chart,
#range-selector,
#top,
#news-information,
#chart-footer,
#footer,
#bottom,
#range-input {
	border: 0;
}

#chartexport {
	border: none;
	padding: 0.8em 0;
}

.history-download a {
	padding: 6px 10px 5px 14px;
}

#bottom-table th, .bottom-table th {
	font-weight: normal;
	font-size: 14px;
	/*background: #f6f6f6 none repeat scroll 0 0;*/
}

.bottom-disclaimer {
	font-size: 12px;
	line-height: 22px
}

#bottom-table th.col4, #bottom-table td.col4, #bottom-table th.col5, #bottom-table th.col6, #bottom-table td.col5, #bottom-table td.col6 {
	text-align: center;
}

.pika-title select,
.pika-prev, .pika-next,
.pika-table .pika-button,
.pika-single {
	font-family: 'Open Sans'
}

.top-info {
	color: #00457c;
	font-size: 16px;
}

#top-table td {
	border-bottom: 1px solid #d1ddeb;
	padding: 8px 0;
}

.dropdown {
	border: 0px solid #fff;
}

#chart-footer .history-download {
	width: 20%;
}

#chart-footer h3 {
	font-weight: normal;
	color: #606060;
}

#footer {
	font-size: 12px;
}

#bottom-table thead tr:last-child th, .bottom-table thead tr:last-child th {
	border-bottom: 1px solid #CCCCCC;
	text-align: center;
	background-color: #fff;
}

#bottom-table tbody tr:last-child td, .bottom-table thead tr:last-child td {
	text-align: center;
}

#chart-footer > div:nth-child(4n+5) {
	clear: none;
	padding-right: 0px !important;
}

#chart-footer .dropdown:after {
	display: none;
}

#chart-footer .sma-0 {
	padding-left: 0px !important;
}


.selectric-items li {
	padding: 5px 11px;
}
@media screen and (max-width: 1023px) {
	#range-selector li:nth-child(4) a {
		margin-right: 0;
	}

	#chart-footer #chartexport {
		padding-top: 0;
		padding-left: 0;
	}

	#chart-footer .history-download {
		clear: none !important;
	}

	#chart-footer > div {
		width: 33% !important;
	}

	#chartexport {
		top: 125px;
	}

	.selectric-items li,
	#range-input .range-wrap input,
	.selectric .label,
	body {
		font-size: 13px;
	}

	#top .top-company-info {
		font-size: 18px;
	}

	.selectric .label {
		height: 35px;
	}

}

@media screen and (max-width: 768px) {
	#range-input .range-wrap {
		float: left;
		margin-right: 0;
		max-width: 100%;
		padding-right: 0;
		width: 50%;
	}

	#range-input .submit {
		float: left;
		width: 100%;
		max-width: 100%;
		margin-top: 10px;
	}

	#range-input .btn_primary {
		margin-top: 10px;
	}

	#range-input .range-wrap.range-begin {
		padding-right: 5px;
	}

	#range-input .range-wrap.range-begin .calendar-icon {
		right: 10px;
	}

	#chartexport {
		left: 0;
		padding-top: 0;
		position: relative;
		text-align: left;
		top: 0;
		width: 100%;
		padding-bottom: 0;
		margin-top: 10px;
	}


}

@media screen and (max-width: 639px) {

	#top-table td {
		font-size: 13px;
	}

	#top-table .row4,
	#top-table .row5,
	#top-table .row6,
	#top-table .row7,
	#top-table .row8,
	#top-table .row9,
	#top-table .row10,
	#top-table .row11,
	#top-table .row3 {
		width: 100%;
	}

	#top-table .row3 td {
		padding-bottom: 0.5em;
	}

	#range-input .submit {
		max-width: 100%;
	}

	#top-table .row5 td:first-child, #top-table .row7 td:first-child, #top-table .row9 td:first-child, #top-table .row11 td:first-child, #top-table .row13 td:first-child {
		margin-left: 0;
		width: 50%;
	}

	#top-table .row4 td:last-child, #top-table .row6 td:last-child, #top-table .row8 td:last-child, #top-table .row10 td:last-child, #top-table .row12 td:last-child {
		margin-right: 0;
		width: 50%;
	}

	#footer > div {
		line-height: 22px;
	}

	body {
		line-height: 22px;
	}

	#range-input .range-wrap .calendar-icon {
		top: 33px;
	}

	#download-wrapper table {
		width: 500px;
	}

	#chartexport a {
		padding: 4px 10px 6px 14px;
	}

	#chart-footer .history-download a {
		padding: 6px;
	}

}

@media screen and (max-width: 599px) {
	#chart-footer > div {
		width: 50% !important;
	}

	#bottom-table th.col4, #bottom-table td.col4, #bottom-table th.col5, #bottom-table th.col6, #bottom-table td.col5, #bottom-table td.col6 {
		text-align: left;
	}

	#bottom-table td::before, .bottom-table td::before {
		color: #606060;
		font-weight: normal;
	}

	#chart-footer .history-download a {
		width: 100%;
	}

	#bottom-table td, .bottom-table td {
		padding: 6px 0;
		font-size: 13px;
	}

	#chart-footer .history-download a {
		height: 38px;
		line-height: 38px;
		padding: 0;
	}

	#chart-footer .history-download {
		padding-left: 0em !important;
	}

	#chart[data-highcharts-chart] {
		/* background: url("images/logo.png") no-repeat scroll 43% 34% transparent; */
	}

	#bottom-table td, .bottom-table td {
		border-bottom: 1px solid #ccc;
	}
	#bottom-table tbody tr:last-child td, .bottom-table thead tr:last-child td {
		text-align: left;
	}

}

@media screen and (max-width: 479px) {
	#range-selector ul li {
		width: 25%;
	}

	#range-selector a {
		font-size: 13px;
	}

	#range-selector li a {
		margin: 0 2px 2px 0;
	}

	#range-selector ul li {
		border-right: 0;
	}

	#chart-footer > div:nth-child(2n+2),
	#chart-footer > div {
		width: 100% !important;
		padding-left: 0 !important;
		padding-right: 0 !important;
	}

	#chart-footer .history-download {
		width: 100%;
	}

	#chart-footer > div {
		padding-right: 0px !important;
	}

	#top-table .row3 td {
		border-bottom: 1px solid #CCCCCC;
		text-align: left;
	}

	#chart[data-highcharts-chart] {
		/* background: url("images/logo.png") no-repeat scroll 34% 34% transparent; */
		background-size: 40%;
	}
}

@media (max-width: 360px) {
	#chart[data-highcharts-chart] {
		/* background: url("images/logo.png") no-repeat scroll 23% 36% transparent; */
		background-size: 48%;
	}
}

.alteration-up {
	color: #65962E;
}

.alteration-up, .alteration-down, .alteration-equal {
	font-weight: normal;
}

.btn {
	display: inline-block;
	font-weight: 400;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	border: 1px solid transparent !important;
	padding: 0.375rem 0.75rem;
	font-size: 1rem;
	line-height: 1.5;
	border-radius: 0.25rem;
	transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out !important;
}

@media screen and (prefers-reduced-motion: reduce) {
	.btn {
		transition: none;
	}
}

.btn:hover, .btn:focus {
	text-decoration: none;
}

.btn:focus, .btn.focus {
	outline: 0;
	box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0.25);
}

.btn.disabled, .btn:disabled {
	opacity: 0.65;
}

.btn:not(:disabled):not(.disabled) {
	cursor: pointer;
}

a.btn.disabled,
fieldset:disabled a.btn {
	pointer-events: none;
}

.btn {
	line-height: 1.5;
	min-width: 150px;
	border-radius: 0;
	padding: 0.4em;
	position: relative;
	text-decoration: none;
}

.btn_primary {
	background: #2165a8 !important;
	color: #fff !important;
	text-transform: uppercase;
	font-family: "Open Sans";
}

.btn_primary:before, .btn_primary:after {
	content: "";
	width: 0;
	height: 2px;
	position: absolute;
	transition: all 0.2s linear;
	background: rgba(255, 255, 255, 0.5);
	transition-delay: 0s;
}

.btn_primary:before {
	top: -1px;
	left: -1px;
}

.btn_primary:after {
	bottom: -1px;
	left: 1px;
}

.btn_primary:hover, .active .btn_primary {
	background: #48bde8 !important;
}

.btn_primary:hover:before, .btn_primary:hover:after, .active .btn_primary:hover:before, .active .btn_primary:hover:after {
	width: 100%;
	transition-delay: 0.2s;
}

.btn_primary:hover span:before, .btn_primary:hover span:after, .active .btn_primary:hover span:before, .active .btn_primary:hover span:after {
	height: 100%;
	transition-delay: 0s;
}

.btn_primary span {
	display: block;
}

.btn_primary span:before, .btn_primary span:after {
	content: "";
	width: 2px;
	height: 0;
	position: absolute;
	transition: all 0.2s linear;
	background: rgba(255, 255, 255, 0.5);
	transition-delay: 0.2s;
}

.btn_primary span:before {
	top: 1px;
	left: -1px;
}

.btn_primary span:after {
	top: -1px;
	right: -1px;
}

@media screen and (max-width: 768px) {

	#range-selector .btn {
		min-width: 0;
	}
}

@media screen and (max-width: 479px) {
	#range-selector ul li {
		width: 50%;
	}

	#range-selector li a {
		margin: 0 1px 1px 0;
	}

	#range-selector li:nth-child(even) a {
		margin: 0 1px 1px 0;
	}
}

.yueyuen-change{
	display: flex;
	gap: 15px;
	padding-top: 8px;
}

.yueyuen-change-relative{

}

.yueyuen-change-absolute{

}

#top-table .row12 td, #top-table .row13 td{
	border-bottom: 1px solid #d1ddeb;
}



@media screen and (max-width: 639px) {

	#top-table .row2, #top-table .row3{
		display: none;
	}
}

.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  white-space: nowrap;
  border: 0;
}
